<?
   if ($how) {
   if ($how=='1') {
                        $stmp.="\n<a href=\"$PHP_SELF?sid=$sid&speak=$why&id=$id&to=$to\">Купить</a>\n<br/><a href=\"$PHP_SELF?sid=$sid&from=$why&look=$to\">Инфо</a>";
						msg($stmp); }
   if ($how=='2') {
                        $stmp.="\n<a href=\"$PHP_SELF?sid=$sid&speak=$why&id=$id&to=$to\">Продать</a>\n<br/><a href=\"$PHP_SELF?sid=$sid&from=$why&look=$to\">Инфо</a>";
						msg($stmp);
                       }
   if ($how=='tobank') {
     $stmp.="<a href=\"$PHP_SELF?sid=$sid&speak=$why&id=$id&to=$to\">В банк</a>\n<br/><a href=\"$PHP_SELF?sid=$sid&from=$login&look=$to\">Инфо</a>";
	 msg($stmp,"Положить в банк");   
					}				
   if ($how=='frombank') {
   $stmp.="<strong>- действие -</strong>";
     $stmp.="\n<br/><a href=\"$PHP_SELF?sid=$sid&speak=$why&id=$id&to=$to\">Забрать</a>
	 \n<br/><a href=\"$PHP_SELF?sid=$sid&from=bank&look=$to\">Инфо</a>";
						msg($stmp,"Забрать из банка");
						}
   if ($how=='takedied') {
     $stmp.="\n</p>\n</card>\n<card id=\"menu\" title=\"Меню\">\n<p>\n<br/><a href=\"$PHP_SELF?sid=$sid&take=$take&id=$to\">Взять</a>\n<br/><a href=\"$PHP_SELF?sid=$sid&from=$take&look=$to\">Инфо</a>";
				msg($stmp,$died[0]);    
          }   
					}	
?>